[ubuntu/jammy-proposed] knotifications 5.88.0-2ubuntu1 (Accepted)

Rik Mills rikmills at kde.org
Sun Nov 28 11:30:24 UTC 2021


knotifications (5.88.0-2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep our symbols file.
    - Correctly name the qml module package.
    - libkf5notifications-data B/R libkf5notifications5 (<< 5.77.0-2~)
    - Build depend on optional libcanberra-dev 'Needed to build audio
      notification support'.

knotifications (5.88.0-2) unstable; urgency=medium

  * Upload to unstable.

knotifications (5.88.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Add qml module package.
  * Force-bump frameworks internal b-d to 5.88.

Date: Sun, 28 Nov 2021 11:25:54 +0000
Changed-By: Rik Mills <rikmills at kde.org>
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
https://launchpad.net/ubuntu/+source/knotifications/5.88.0-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Sun, 28 Nov 2021 11:25:54 +0000
Source: knotifications
Binary: libkf5notifications-data libkf5notifications-dev libkf5notifications-doc libkf5notifications5 qml-module-org-kde-notification
Architecture: source
Version: 5.88.0-2ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
Changed-By: Rik Mills <rikmills at kde.org>
Description:
 libkf5notifications-data - Framework for desktop notifications
 libkf5notifications-dev - Framework for desktop notifications
 libkf5notifications-doc - Framework for desktop notifications
 libkf5notifications5 - Framework for desktop notifications
 qml-module-org-kde-notification - Framework for desktop notifications
Changes:
 knotifications (5.88.0-2ubuntu1) jammy; urgency=medium
 .
   * Merge from Debian unstable. Remaining changes:
     - Kubuntu Vcs fields.
     - Keep our symbols file.
     - Correctly name the qml module package.
     - libkf5notifications-data B/R libkf5notifications5 (<< 5.77.0-2~)
     - Build depend on optional libcanberra-dev 'Needed to build audio
       notification support'.
 .
 knotifications (5.88.0-2) unstable; urgency=medium
 .
   * Upload to unstable.
 .
 knotifications (5.88.0-1) experimental; urgency=medium
 .
   [ Norbert Preining ]
   * New upstream release (5.87.0).
   * New upstream release (5.88.0).
   * Add qml module package.
   * Force-bump frameworks internal b-d to 5.88.
Checksums-Sha1:
 6ca80cc84c78768ccd015088ea81881fe7cf3dc7 3048 knotifications_5.88.0-2ubuntu1.dsc
 c18c9f6887de55437d6b5d03e709b339c1fe19d1 16140 knotifications_5.88.0-2ubuntu1.debian.tar.xz
 6fa39959cfc8ffdc43a06a380802bb35b6225b4e 26433 knotifications_5.88.0-2ubuntu1_source.buildinfo
Checksums-Sha256:
 af2510bd17c82667c15b832b583a2dfedc56d60b5e97428a231ab9ed871da860 3048 knotifications_5.88.0-2ubuntu1.dsc
 0f11a6bd6efc93c32f4ce269a45749464b74380e8c574ad663193f25e0afe9f2 16140 knotifications_5.88.0-2ubuntu1.debian.tar.xz
 58d9ddebd7183661c6d628671866a57eaacbd756374b8890bae1c40deca0ce71 26433 knotifications_5.88.0-2ubuntu1_source.buildinfo
Files:
 133c161781a57940acc1539518b37c01 3048 libs optional knotifications_5.88.0-2ubuntu1.dsc
 9dd29ea768e18b09d95074c6c75977e1 16140 libs optional knotifications_5.88.0-2ubuntu1.debian.tar.xz
 ee78a1a79afba23c2ddb957795c407de 26433 libs optional knotifications_5.88.0-2ubuntu1_source.buildinfo


More information about the jammy-changes mailing list